.style1 {color: #678197}
body *{
    font-size:10pt;
}

.big{
  font-size:x-large;
}

  tr.rightbd{
        border-right:#99ccff solid 1px !important;
}
.big{
    font-size:x-large;
}
th{text-align:center;}

#table_div table td a{
    text-decoration:underline
}

#table_div table td[name='colspan']{
}

.tableHeader{
    white-space: nowrap;
/*         width:98px;*/
/*    width:68px ;*/
/*    width:36px ;*/
/*    width:43px ;*/
/*    width:46.7px ;*/
    /*width:65.7px ;*/
    width:132.7px ;
    height:35px;    
    text-align: center;
    margin:0px 10px 0px 10px;
    padding:0px 10px 0px 10px;
/*    padding:3px 10px 3px 10px;*/
    vertical-align: middle;
    line-height:2.5em;
}

#table_div table td{
/*    white-space: nowrap;*/
         width:98px; 
/*         height:25px;*/
    height:35px;
    text-align: center;
    padding:3px 10px 3px 10px;
    
}
/*
#firstTr td{

}*/

#firstcol table td{
white-space: nowrap;

    padding:3px 10px 3px 10px;
}
div#firstcol table tr td{
/*         height:25px;*/
    height:35px;
}
div#firstcol table tr:nth-of-type(2n+1){
    background-color:#FDF8F3;
}
div#firstcol table tr #rowspan{
    background-color:#FAFAFA;
}
div#firstcol table tr td.tableFirstCol{
    font-size:10pt;
}
div#table_div table tr:nth-of-type(2n+1){
    background-color:#FDF8F3;
}
div#divHeader table{
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    border-top:none;
    border-bottom:none;
    border-left:none;
    border-right:solid 1px #000000;
/*    border-right:solid 1px #A3C6E4;*/
}
div#divHeader table tbody tr td{
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    border-top:none;
    border-bottom:none;
    border-left:none;
    border-right:solid 1px #000000;
    
}
#longtext{
    font-size:8pt !important;
}

/*Drag'n'Resize*/
.jqHandle {
/*   background: red;*/
   height:15px;
}

.jqDrag {
  width: 100%;
  cursor: move;
}

.jqResize {
/*   width: 15px;*/
/*   position: absolute;*/
   position: absolute;
   bottom: 15px;
   right: 15px;
/*   right: 40px;*/
   font-size:8pt;
   cursor: se-resize;
}

.cancel{
    text-decoration:line-through;font-size:smaller;
}

h3{
    font-size:12pt !important;
}